<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLInteger.php" );
include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);
safe_query( "delete from autoresponder where ident = ?  and kunde = ? ", TRUE, new SQLInteger($ident), new SQLString($PHP_AUTH_USER) );
safe_query( "update email set neu = 1 where ident = ? ", TRUE, new SQLInteger( $ident ) );
safe_query( "update allgemein set aliases = 1", TRUE );

$fehlertitel = ltext("emaulo_error1");
$fehlertext = ltext("emaulo_error2");
db_close();
include("email_autoresponder.php");
exit();
?>
